body {
	background-color: #d6d5fa;
	background-image: url('');
background-position: top center;
padding: 0px;
text-align: center;
}

* {
	font-family: Times New Roman;
	font-size: 14px;
	color: #000000;
padding: 0px;
margin: 0px;
}

#top_conteiner {
	min-width: 960px;
	max-width: 1400px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 20px;
text-align: left;
}

a {
	color: #464647;

}

a:hover {
text-decoration: none;
}

h1 {
	font-size: 20px;
	color: #000000;

}

h2 {
	font-size: 18px;
	color: #212024;

}

h3 {
	font-size: 16px;
	color: #2a292e;

}

h4 {
	font-size: 14px;
	color: #3d3d45;

}

ul {
margin-left: 20px;
}

#center_part {
	background-color: #d4d2fc;
	background-image: url('');
background-position: top center;
text-align:left;
padding:20px;
}

.breadcrumb {
padding-bottom:20px;
}

#header {
color: #15850f
}

#logo {
float: left;
margin: 20px;
}

#languages {
float:right;
margin:30px;
}

#languages .lang {
float: left;
margin-left: 30px;
}

#languages * {
	color: #15850f;
	font-size: 16px;
font-weight: bold;
}

#languages .lang a.current_lang {
text-decoration: none;
}

#top_image {
	background-color: #b1d5f5;
	background-image: url('');
background-position: top center;
padding-left:50px;
text-align:center;
border-bottom:1px solid black;
}

#top_image span {
	color: #000000;
	font-size: 20px;
line-height:24px;
}

#top_image span.title {
	color: #0b0787;
	font-size: 28px;
line-height:40px;
}

#top_image div.space {
height:10px;
}

#top_image img {
margin-left:30px;
margin-right:15px;
}

#menu_bg {
	background-color: #9086db;
	background-image: url('');
background-position: top center;
border-radius: 15px 15px 0px 0px;
}

.ddsmoothmenu, .ddsmoothmenu ul li a, .ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: #caf4f7;
	font-size: 15px;
line-height:28px;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li ul li a {
	background-color: #cdccff;
	background-image: url('');
background-position: top center;

}

.ddsmoothmenu ul li ul li a:hover,.ddsmoothmenu ul li ul li a.selected {
	background-color: #837fff;
	background-image: url('');
background-position: top center;

}

#left_part {
	background-color: #7373fa;
	background-image: url('');
background-position: top center;
width:250px;
text-align:left;
padding-left:10px;
padding-right:10px;
padding-top:10px;
}

#right_part {
	background-color: #7373fa;
	background-image: url('');
	color: #000000;
background-position: top center;
width:250px;
text-align:left;
padding:20px;
}

ul.menu, ul.menu ul, ul.menu ul ul {
	list-style-image: url('/img/design/menu/05.png');

}

ul.menu a {
	color: #b1f09c;
	font-size: 19px;
line-height:30px;
}

#footer {
	background-color: #837fff;
	background-image: url('');
	color: #000000;
background-position: top center;
padding:10px;
text-align:center;
}


.slideshow {background:#d6d5fa;}
#slideshow_title h3 a {color:#2a292e;}